#omc_db.conf
#config file for database maintenance

[backup]
#List the database that need to be backuped
#CDR_DB,CSTA_DB is not need to backup
#Format:database

[clean]
#You can termly clean tables by defining condition  according to 
#Format:database,table,time field,timeout,max records
OMC_PUB,sysAlarmLog,alarmTime,7,50000
OMC_PUB,sysOperLog,datetime,7,50000
OMC_PUB,dbAlarm,alarmTime,7,50000

[remove_log]
#You can termly remove log files by defining condition according to
#Format:path,keyword,timeout(unit:day)
/usr/local/mysql/data,0-bin,2
/usr/local/mysql/data,1-bin,2
/usr/local/mysql/data,2-bin,2
/usr/local/mysql/data,3-bin,2
/usr/local/apache/logs,access_log,7
/usr/local/apache/htdocs/db_backup,gz,7
/usr/local/apache/htdocs/db_backup/cdr,csv,7
/usr/local/apache/htdocs/db_backup/cdr,gz,7
/usr/local/apache/htdocs/bss_db,gz,7
/usr/local/omc/log,log,7
/usr/local/omc/log,dualsrv,7
/var/log,tmp,7
/var/log,log,7
/var/log,messages,7
/var/log,secure,7
